import React from 'react';
export default function ArrowShapeUp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M341.54-160v-227.69H160L480-760l320 372.31H618.46V-160zm30.77-30.77h215.38v-227.69h144.54L480-712.23 227.77-418.46h144.54zM480-418.46" })));
}
